## GocPolygon GocPolygon — Polygon. |

## Synopsis

    typedef             GocPolygonClass;
                        GocPolygon;

## Object Hierarchy

      GObject
       +----GocItem
             +----GocStyledItem
                   +----GocPolygon

## Implemented Interfaces

GocPolygon implements GOStyledObject.

## Properties

      "points"                   GocPoints*            : Read / Write

## Description

GocPolygon implements polygon drawing in the canvas.

## Details

### GocPolygonClass

    typedef GocStyledItemClass GocPolygonClass;

### GocPolygon

    typedef struct _GocPolygon GocPolygon;

## Property Details

### The `"points"` property

      "points"                   GocPoints*            : Read / Write

The polygon vertices.